@charset "utf-8";
/* CSS Document */

#banner, 
#banner_dams, 
#banner_mines, 
#banner_tunnels,
#banner_piles,
#banner_video,
#banner_open_pit,
#banner_dmnd_dams,
#banner_dmnd_dams_alt,
#banner_tailings_dams,
#banner_underground_mine {
	border-top: 0.25em solid #000;
	padding: 20em 0 10em 0;
	background-position: top;
	/*background-position: center;*/
	background-attachment: fixed;
	background-repeat: no-repeat;
	text-align: center;
}

#banner_dams {
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)), url("../img/composite-dams.jpg");*/
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../img/dmnd-dam-top-bg.webp');
}
#banner_dmnd_dams {
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)), url("../img/composite-dams.jpg");*/
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../img/dmnd-dam-top-bg.webp');*/
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../img/worker-top-bg.webp');*/
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-AdobeStock_686753691_Preview.webp');*/
	
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-AdobeStock_374828416_Preview.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-AdobeStock_449093353_Preview.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-AdobeStock_46401299_Preview.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_357961227.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_1814415742.webp');

	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_17807794.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_267504295.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_1117652683.webp');
	
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_102319598.webp');

	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../../../DEMAND-GEOKON-Supporting/hero-IMAGE-OPTIONS/hero-As_480588776.webp');*/
	
}
#banner_dmnd_dams_alt {
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)), url("../img/composite-dams.jpg");*/
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.125) 50%, rgba(0, 0, 0, 0.75)), url('../img/dmnd-dam-top-alt-bg.webp');
}


#banner_mines {
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7)), url("../img/composite-mines.jpg");
}
#banner_open_pit {
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)), url('../img/dmnd-mine-bg.webp');*/
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.6)), url('../img/dmnd-mine-bg.webp');*/
	/*background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.75)), url('../img/dmnd-mine-bg.webp');*/
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.75)), url('../img/hero-mine.webp');
}
#banner_tailings_dams {
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)),
    url('../img/tailings-background.jpg');
}
#banner_underground_mine {
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)),
    url('../img/underground-background.jpg');
}
#banner_tunnels {
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)), url("../img/composite-tunnels.jpg");
}
#banner_piles {
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.75)), url("../img/composite-piles.jpg");
}
#banner_video,
#banner_open_pit,
#banner_dmnd_dams,
#banner_dmnd_dams_alt,
#banner_tailings_dams,
#banner_underground_mine {
    padding: 10em 0 4em 0;
    /*background-size: cover;*/
	/*background-size: contain;*/
	background-size: auto;
}
#banner_mines {
	padding-top: 12em;
} 


section#banner_open_pit,
section#banner_dmnd_dams,
section#banner_dmnd_dams_alt,
section#banner_tailings_dams,
section#banner_underground_mine {
    padding: 10em 0 2em 0;
	border-bottom: 0.125em solid #43160e70;
}
section#banner_dmnd_dams {
	border-bottom: .125em solid #00252ed9;
}

#banner h1,
#banner_dams h1,
#banner_mines h1,
#banner_tunnels h1,
#banner_piles h1,
#banner_video h1,
#banner_open_pit h1,
#banner_dmnd_dams h1,
#banner_dmnd_dams_alt h1,
#banner_tailings_dams h1,
#banner_underground_mine h1 {
	font-size: 4em;
	font-weight: 800;
	color: #DADADA;
	line-height: 1em;
	margin: 0 0.625em 0.5em 0.625em;
	padding: 0;
    /*filter: drop-shadow(0px 6px 3px #000000fa);*/
	filter: drop-shadow(0.02em 0.02em 0.01em #000c);
	text-align: center;
}
/*#banner_open_pit h1.demand, 
#banner_dmnd_dams h1.demand, 
#banner_dmnd_dams_alt h1.demand {
	font-family: "veneer-two", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(2em, calc(32vw + 0vh), 28em);
	color: #fff;
	margin: 0.125em -.125em;
	line-height: 0.75em;
	
	opacity: 0;
	animation: fadeIn 1s ease forwards;
}
@keyframes fadeIn {
  to { opacity: 0.75; }
}*/

#banner_open_pit h1.demand, 
#banner_dmnd_dams h1.demand,
#banner_dmnd_dams_alt h1.demand,
section.wrapper.style2.bgimg h2 {
    font-family: "veneer-three", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: clamp(3.75em, calc(14.5vw + 0vh), 13.5em);
	color: #ccc;
    margin: 0.125em -0.125em 0.25em -0.125em;
    text-align: center;
    line-height: 0.5em;
	opacity: 0;
	animation: fadeIn 1s ease-in forwards;
	filter: drop-shadow(0.02em 0.02em 0.01em #00000052);
}

/*@keyframes fadeIn {
  to { opacity: 0.75; }
}
*/

/* Sections with BACKGROUND IMAGES (.bgimg) */
/*section.wrapper.style2.bgimg h2 {
	font-family: "veneer-three", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(2em, calc(32vw + 0vh), 28em);
	margin: 0.125em -.125em;
	opacity: 0.75;
	line-height: 0.75;
}*/
/*section.wrapper.style2 h2 {
	text-align: center;
	color: hsla(0,0%,100%,1.0); 
}*/


/*.dmnd {
	opacity: 0.625;
}*/
.geo {
	color: hsla(200,100%,50%,0.8);
}

#banner p,
#banner_dams p,
#banner_mines p,
#banner_tunnels p,
#banner_piles p,
#banner_open_pit p,
#banner_dmnd_dams p,
#banner_dmnd_dams_alt p,
#banner_tailings_dams p,
#banner_underground_mine p,
section.bgimg p {
	font-size: 1.5em;
  	line-height: 1.25em;
	font-weight: 700;
	letter-spacing: 0.0187em;
	color: hsla(0,0%,100%,1.00);
	margin-bottom: 0.75em;
	filter: drop-shadow(2px 2px 3px #000c);
	/*background: #6a3b2b00;*/
	border-radius: 0.75em;
	/*backdrop-filter: blur(2px);*/
	opacity: 0;
    /*animation: fadeIn 1s ease forwards;*/
	/*animation: fadeIn 1s ease forwards;*/
	animation: fadeIn 1s ease-in forwards;
}
@keyframes fadeIn {
  to { opacity: 1.00; }
}

		@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

			#banner, #banner_dams, #banner_mines, #banner_tunnels, #banner_piles, #banner_video, #banner_open_pit, #banner_dmnd_dams, #banner_dmnd_dams_alt, #banner_tailings_dams, #banner_underground_mine {
				background-attachment: scroll;
				/*background-size: auto;*/
			}
			section#banner_open_pit, section#banner_dmnd_dams, section#banner_dmnd_dams_alt, section#banner_tailings_dams, section#banner_underground_mine {
				/*padding: 10em 0;*/
			}
			
		}

		@media screen and (max-width: 1280px) {

			#banner, #banner_dams, #banner_mines, #banner_tunnels, #banner_piles, #banner_video, #banner_open_pit, #banner_dmnd_dams, #banner_dmnd_dams_alt, #banner_tailings_dams, #banner_underground_mine {
				/*padding: 10em 2em 8em 2em;*/
				/*padding: 10em 0;*/
			}

		}

		@media screen and (max-width: 980px) {

			#banner, #banner_dams, #banner_mines, #banner_tunnels, #banner_piles, #banner_video, #banner_open_pit, #banner_dmnd_dams, #banner_dmnd_dams_alt, #banner_tailings_dams, #banner_underground_mine {
				/*background-size: auto;*/
			}
			section#banner_open_pit, #banner_dmnd_dams, #banner_dmnd_dams_alt, section#banner_tailings_dams, section#banner_underground_mine {
				/*padding: 9em 0 2.5em 0;*/
			}
		
		}

		@media screen and (max-width: 736px) {

			#banner, #banner_dams, #banner_mines, #banner_tunnels, #banner_piles, #banner_video, #banner_open_pit, #banner_dmnd_dams, #banner_dmnd_dams_alt, #banner_tailings_dams, #banner_underground_mine {
				padding: 8em 0 2em 0;
				/*background-size: cover;*/
			}
			section#banner_open_pit, section#banner_dmnd_dams, section#banner_dmnd_dams_alt, section#banner_tailings_dams, section#banner_underground_mine {
				padding: 8em 0 2em 0;
			}

			#banner h1, #banner_dams h1, #banner_mines h1, #banner_tunnels h1, #banner_piles h1, #banner_video h1, #banner_open_pit h1, #banner_dmnd_dams h1, #banner_dmnd_dams_alt h1, #banner_tailings_dams h1, #banner_underground_mine h1 {
				font-size: 4.5em;
			}

			#banner p, #banner_dams p, #banner_mines p, #banner_tunnels p, #banner_piles p, #banner_video p, #banner_open_pit p, #banner_dmnd_dams p, #banner_dmnd_dams_alt p, #banner_tailings_dams p, #banner_underground_mine p {
				font-size: 1.25em;
				margin-bottom: 2em;
			}
		
		}

		@media screen and (max-width: 480px) {

			#banner, #banner_dams, #banner_mines, #banner_tunnels, #banner_piles, #banner_video, #banner_open_pit, #banner_dmnd_dams, #banner_dmnd_dams_alt, #banner_tailings_dams, #banner_underground_mine {
				padding: 6em 1.5em 4em 1.5em;
				/*background-size: cover;*/
			}
			section#banner_open_pit, section#banner_dmnd_dams, section#banner_dmnd_dams_alt, section#banner_tailings_dams, section#banner_underground_mine {
				padding: 8em 0 1.5em 0;
			}
		
		}